body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}



/*--FONTS--*/
@font-face {
    font-family: 'Anek Expanded';
    src: url('fonts/AnekLatin_Expanded-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Anek Regular';
    src: url('fonts/AnekLatin-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.ttf') format('truetype');
  }
/*--FONTS--*/



/*---NAVBAR SECTION----*/
.navbar {
  background-color: #eef2fd;
  padding: 4px 20px;
  display: flex;
  justify-content: space-between;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5)!important;
  font-family: 'Inter', sans-serif;
}

.left-section {
  display: flex;
  align-items: center;
  margin-left: 50px;
}

.right-section {
  display: flex;
  align-items: center;
  margin-right: 50px;
}

.info {
  margin-right: 30px;
  display: flex;
  align-items: center;
}

.icon-holder {
  margin-right: 10px;
}

.icon-holder img {
  width: 16px;
  margin-right: 1px;
}

.social-icons img {
  width: 20px;
  margin-left: 10px;
  padding: 2px 5px;
}

/* Media Queries for Responsive Design */
@media only screen and (max-width: 760px) {
.navbar {
  flex-wrap: wrap;
  justify-content: center;
}

.left-section {
  margin: 10px 0;
}

.right-section {
  margin: 10px 0;
}

.info .social-icons{
  display: none;
}

.address{
  margin-top: 10px;
}
}

@media only screen and (max-width: 640px) {
.info.address,.social-icons {
  display: none;
}
.info.phone{
  width: 50%;
}
}

@media only screen and (max-width: 480px) {
  .icon-holder {
    margin-right: 2px;
  }
  
.info.email {
  font-size: 12px;
}
.info.phone{
  width: 50%;
  font-size: 12px;
}
.left-section{
  display: flex;
  margin: 2px;
  padding: 0;
}
}
/*--NAVBAR SECTION--*/


/*---HERO SECTION----*/
.hero-banner {
  background-image: url('images/framesky.webp');
  background-size: cover;
  background-position: center;
  object-fit: cover;
  height: 100px; /* Adjust height as needed */
  color: white;
  align-items: center;
}

.container {
  width: 90%;
  margin: 0 auto;
  padding-top: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: 'Manrope Regular', sans-serif;  
}



/*.container.sticky {
position: fixed;
top: 0;
left: 0;
right: 0;
width: 90%;
z-index: 1000;
background-color: #fff;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
padding: 10px 20px;
display: flex;
justify-content: space-between;
align-items: center;
border-radius: 20px;
margin-top: 5px;
transition: all 0.5s ease-in-out;
}

.container-sticky.ease-out {
transition: all 0.3s ease-out; 
}

.container.sticky .logo {
flex: 0 0 auto;
}


.container.sticky .nav-tabs {
flex: 1;
margin: 0;
text-align: center; 
}

.container.sticky .nav-tabs ul {
display: inline-block; 
list-style: none;
padding: 0;
margin: 0;
}


.container.sticky .cta-button {
flex: 0 0 auto;
}*/



.logo img {
  width: 17rem; /* Adjust size as needed */
  height: auto;
  cursor: pointer;
}

.word img {
  width: 100px; /* Adjust size as needed */
  height: auto;
}

.nav-tabs ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.nav-tabs ul li {
  display: inline-block;
  margin-right: 50px;
}

.nav-tabs ul li a {
  color: black;
  text-decoration: none;
  justify-content: space-between;
  font-family: 'Inter', sans-serif; 
  font-size: 1.2rem;
  font-weight: 600;
}

.nav-tabs ul li a:hover {
  color: #fff;
  transition: 0.5s;
}

.cta-button .button {
  background-color: white;
  color: black;
  font-weight: bolder;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  text-decoration: none;
}

.cta-button .button:hover{
  background-color: #000000;
  color: #fff;
  transition: 0.5s;
}

.menu{
  display: none;
}

.aside-menu {
  position: fixed;
  top: 0;
  right: -250px; /* Initially hide the menu off-screen */
  width: 250px;
  height: 100%;
  background-color: #fff;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
  transition: right 2s ease-in; /* Add a smooth transition effect */
  z-index: 1000;
}

.aside-menu ul {
  list-style: none;
  padding: 0;
}

.aside-menu ul li {
  padding: 15px 20px;
  border-bottom: 1px solid #ccc;
}

.aside-menu ul li:last-child {
  border-bottom: none;
}

.aside-menu ul li a {
  color: black;
    text-decoration: none;
    justify-content: space-between;
    font-family: 'Inter', sans-serif; 
    font-size: 1.2rem;
    font-weight: 600;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
  z-index: 900; /* Ensure the overlay is below the aside menu */
  display: none; /* Initially hide the overlay */
}

.show-menu {
  right: 0; /* Show the menu */
}

.show-overlay {
  display: block; /* Show the overlay */
}


.text-box{
  padding-top: 0;
  width: 80%;
  color: white;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}

h1{
  font-size: 30px;
  font-family: 'Anek Expanded', sans-serif; 
  
  margin-top: 30px;
  color: #000;
  text-align: center;
  /*text-shadow: black -10px -5px 20px;*/
}
.group h1{
  font-size: 30px;
  font-family: 'Anek Expanded', sans-serif; 
  margin-bottom: 20px;
  margin-top: 0;
  color: #000;
  text-align: center;
  /*text-shadow: black -10px -5px 20px;*/
}

/* Styles for dropdown menu */
#dropdown-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#dropdown-menu ul li {
  padding: 10px;
}

#dropdown-menu ul li a {
  text-decoration: none;
  color: black;
}

/* Show the dropdown menu when menu icon is clicked */
#dropdown-menu.show {
  display: block;
}





  @media(max-width: 700px){
    .text-box{
      top:12%
    }
    .logo img{
        width: 13rem;
   }
   .nav-tabs{
     display: none;
   }
   .cta-button .button{
     display: none;
   }
   .menu{
     display: inline;
     width: 30px;
     cursor: pointer;
   }
  }
  /*---HERO SECTION----*/

 /* .vidcon{
   width: 900px;
   margin: 0 auto;
   padding-left: 20%;
   
   align-self: center;
  }

  video{
    width: 70%;
   
   }*/

 /* CSS Code */
.vidcon {
  width: 100%; /* Ensure video container takes full width */
  max-width: 900px; /* Set maximum width */
  margin: 0 auto; /* Center align horizontally */
  display: flex; /* Use flexbox for alignment */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  box-sizing: border-box; /* Include padding in width calculation */
  padding: 0 20px; /* Add padding for better spacing on smaller screens */
}

video {
  max-width: 100%; /* Ensure the video doesn't exceed its container's width */
  height: auto; /* Maintain aspect ratio */
  
}

/* Media query for tablet */
@media only screen and (max-width: 768px) {
  .vidcon {
      padding: 0 10px; /* Reduce padding for smaller screens */
  }
}

/* Media query for mobile */
@media only screen and (max-width: 480px) {
  .vidcon {
      flex-direction: column; /* Stack items vertically */
      align-items: stretch; /* Stretch items to fill the width */
  }
}






/*---Solutions Section---*/

.campus{
    width: 75%;
    margin: auto;
    text-align: center;
    padding-top: 25px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 20px;
    margin-top: 55px;
    margin-bottom: 55px;
    border-radius: 20px;
    border: 2px solid #363636;
}
.campus h1{
  color: #000;
}
.campus p{
  font-size: 20px;
  color: #383838;
}

.campus-col{
    flex-basis: 30%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col img{
    width: 100%;
    display: block;
}

.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;  
}

.layer:hover{
    background: rgba(26, 27, 39, 0.7);
}

.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute; 
    opacity: 0;
    transition: 0.5s;
    text-align: center;
    font-family: 'Anek Expanded', sans-serif;
}

.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}


.sublayer p{
    width: 80%;
    font-weight: 200;
    color: #fff !important;
    font-size: 15px;
    bottom: 0;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
    text-align: center;
}

.layer:hover p{
    bottom: 49%;
    opacity: 1;
}

@media(max-width: 700px){
  .campus p{
    font-size: 18px;
    color: #383838;
  }
  
}
/*--Solutions Section--*/






/*--PRODUCT SECTION--*/
.product{
    background: linear-gradient(40deg,#acf7a8 0%,#aeff96 30%,#e0ffd2 30%,#e5ffd8 100%);
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
    margin-bottom: 0;
}
.product h1, .product p{
  color: #155a00;
}
.product p{
  font-size: 20px;
}
.card-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    max-width: 900px;
    margin: 150px auto;
    margin-top: 0;
    padding: 20px;
    gap: 20px;
    
}

.card-list .card-item {
    background: white;
    padding: 5px;
    border-radius: 8px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    list-style: none;
    cursor: pointer;
    text-decoration: none;
    border: 2px solid transparent;
    transition: border 0.5s ease;
}

.card-list .card-item:hover {
    border: 2px solid #3f3f3f;
}

.card-list .card-item img {
    width: 90%;
    aspect-ratio: 16/14;
    border-radius: 8px;
    border: 1px solid #3f3f3f;
    object-fit: contain;
}

.card-list span {
    display: inline-block;
    background: #fff;
    border: 1px solid #3f3f3f;
    margin-left: 15px;
    margin-top: 15px;
    padding: 8px 15px;
    font-size: 1.1rem;
    border-radius: 10px;
    font-weight: 100;
    font-family: 'Anek Expanded',sans-serif; 
    color: #000;
}

/*.card-list .developer {
    background-color: #F7DFF5; 
    color: #B22485;
}   

.card-list .designer {
    background-color: #d1e8ff;
    color: #2968a8;
}

.card-list .editor {
    background-color: #d6f8d6; 
    color: #205c20;
}*/

.card-item h3 {
  color: #155a00;
    font-size: 1.2rem;
    margin-left: 10px;
    margin-top: 28px;
    font-weight: 500;
    padding-bottom: 5px;
    font-family: 'Inter',sans-serif; 
}


@media (max-width: 1200px) {
    .card-list .card-item {
        padding: 15px;
    }
}

@media screen and (max-width: 980px) {
    .card-list {
        margin: 0 auto;
       
    }
}

.product-btn{
    display: inline-block;
    text-decoration: none;
    color: black;
    border: 1px solid #464646;
    border-radius: 20px;
    padding: 12px 34px;
    font-size: 17px;
    font-weight: bold;
    background: #fff;
    position: relative;
    cursor: pointer;
    font-family: 'Anek Expanded', sans-serif;
}

.product-btn:hover{
    border: 1px solid #000000;
    background: #000000;
    transition: 0.5s;
    color: #fff;
}

/*--PRODUCT SECTION--*/









/*--Slider Section--*/
.group {
    max-width: 1200px;
    width: 100%;
    padding: 60px 0;
  }
  .slide-container {
    margin: 0 30px;
    overflow: hidden;
  }
  .card {
    background: #fff;
    border-radius: 8px;
  }
  .card .image-box {
    height: 350px;
  }
  .card .image-box img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
  }
  /*.card .profile-details {
    display: flex;
    align-items: center;
    column-gap: 12px;
    padding: 15px;
  }
  .card .profile-details img {
    height: 40px;
    width: 40px;
    border-radius: 50%;
  }
  .profile-details .name {
    font-size: 15px;
    font-weight: 500;
  }
  .profile-details .job {
    font-size: 12px;
    font-weight: 500;
    color: #4d4d4d;
  }*/
  
  .swiper-navBtn {
    color: #000;
    height: 50px;
    width: 50px;
    transform: translateY(-40%);
    background: #fff;
    border-radius: 50%;
  }
  .swiper-navBtn::before,
  .swiper-navBtn::after {
    font-size: 24px;
  }
  
  .swiper-pagination-bullet {
    background-color: #333;
  }
  
  @media screen and (max-width: 768px) {
    .swiper-navBtn {
      display: none;
    }
  }
  
/*--Slder Section--*/

/*---Footer Section----*/

footer{
    position: relative;
    background: #1b1b1b;
    width: 100%;
    bottom: 0;
    left: 0;
  }
  footer::before{
    content: '';
    position: absolute;
    left: 0;
    top: 100px;
    height: 1px;
    width: 100%;
    background: #AFAFB6;
  }
  footer .content{
    max-width: 1250px;
    margin: auto;
    padding: 30px 40px 40px 40px;
  }
  footer .content .top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
  }
  .content .top .logo-details{
    color: #fff;
    font-size: 37px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    padding: 0;
    margin: 0;
  }
 
  .logo-details img{
    width: 55px;
    padding: 0;
    margin: 0;
  }
  .content .top .media-icons{
    display: flex;
  }
  .content .top .media-icons a{
    height: 40px;
    width: 40px;
    margin: 0 8px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    transition: all 0.4s ease;
  }
  a img{
    padding-top: 7px;
    width: 23px;
    color: #1b1b1b;
  }
 /* .top .media-icons a:nth-child(1){
    background: #4267B2;
  }
  .top .media-icons a:nth-child(1):hover{
    color: #4267B2;
    background: #fff;
  }
  .top .media-icons a:nth-child(2){
    background: #1DA1F2;
  }
  .top .media-icons a:nth-child(2):hover{
    color: #1DA1F2;
    background: #fff;
  }
  .top .media-icons a:nth-child(3){
    background: #E1306C;
  }
  .top .media-icons a:nth-child(3):hover{
    color: #E1306C;
    background: #fff;
  }
  .top .media-icons a:nth-child(4){
    background: #0077B5;
  }
  .top .media-icons a:nth-child(4):hover{
    color: #0077B5;
    background: #fff;
  }
  .top .media-icons a:nth-child(5){
    background: #008000;
  }
  .top .media-icons a:nth-child(5):hover{
    color: #FF0000;
    background: #fff;
  }*/
  footer .content .link-boxes{
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 5 - 10px);
  }
  .content .link-boxes .box .link_name{
    font-family: 'Inter', sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
    margin-bottom: 10px;
    position: relative;
  }
  .link-boxes .box .link_name::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    width: 35px;
    background: #fff;
  }
  .content .link-boxes .box li{
    margin: 6px 0;
    list-style: none;
  }
  .content .link-boxes .box li a{
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    opacity: 0.8;
    transition: all 0.4s ease;
    font-family: 'Inter', sans-serif;
  }
  
  .content .link-boxes .box li a:hover{
    opacity: 1;
    text-decoration: underline;
  }
  .content .link-boxes .input-box{
    margin-right: 55px;
  }
  .link-boxes .input-box input{
    height: 40px;
    width: calc(100% + 55px);
    outline: none;
    border: 2px solid #AFAFB6;
    background: black;
    border-radius: 4px;
    padding: 0 15px;
    font-size: 15px;
    color: #fff;
    margin-top: 5px;
  }
  .link-boxes .input-box input::placeholder{
    color: #AFAFB6;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
  }
  .link-boxes .input-box input[type="button"]{
    background: #fff;
    color: black;
    border: none;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Anek Expanded', sans-serif;
    margin: 4px 0;
    cursor: pointer;
    transition: all 0.4s ease;
  }
  .input-box input[type="button"]:hover{
     background: #00a10b;
     color: #fff;
  }
  footer .bottom-details{
    width: 100%;
    background: black;
  }
  footer .bottom-details .bottom_text{
    max-width: 1250px;
    margin: auto;
    padding: 20px 40px;
    display: flex;
    justify-content: space-between;
  }
  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a{
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    opacity: 0.8;
    text-decoration: none;
    font-family: 'Inter', sans-serif;
  }
  .bottom-details .bottom_text a:hover{
    opacity: 1;
    text-decoration: underline;
  }
  .bottom-details .bottom_text a{
    margin-right: 10px;
  }
  @media (max-width: 900px) {
    footer .content .link-boxes{
      flex-wrap: wrap;
    }
    footer .content .link-boxes .input-box{
      width: 40%;
      margin-top: 10px;
    }
  }
  @media (max-width: 700px){
    footer{
      position: relative;
    }
    .content .top .logo-details{
      font-size: 26px;
    }
    .content .top .media-icons a{
      height: 35px;
      width: 35px;
      font-size: 14px;
      line-height: 35px;
    }
    footer .content .link-boxes .box{
      width: calc(100% / 3 - 10px);
    }
    footer .content .link-boxes .input-box{
      width: 60%;
    }
    .bottom-details .bottom_text span,
    .bottom-details .bottom_text a{
      font-size: 12px;
    }
  }
  @media (max-width: 520px){
    footer::before{
      top: 145px;
    }
    footer .content .top{
      flex-direction: column;
    }
    .content .top .media-icons{
      margin-top: 16px;
    }
    footer .content .link-boxes .box{
      width: calc(100% / 2 - 10px);
    }
    footer .content .link-boxes .input-box{
      width: 100%;
    }
  }
  